Package edu.msu.cme.rdp.classifier.train.validation.movingwindow

# Class Window

java.lang.Object
edu.msu.cme.rdp.classifier.train.validation.movingwindow.Window

public class Window extends Object

## Constructor Summary

Constructors
Constructor
Description
`Window(int start, int stop)`
Creates a new instance of Window

## Method Summary

Modifier and Type
Method
Description
`int`
`getStart()`
`int`
`getStop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Window

public Window(int start, int stop)
Creates a new instance of Window

## Method Details

### getStart

public int getStart()

### getStop

public int getStop()